@charset "utf-8";

#manner h2{
	font-weight:bold;
	font-size:190%;
}
#manner h2 img{
	margin:7px 0 0;
}

/********** 内側 **********/
#manner .manner-inner{
	padding:35px 20px;
}

/********** 見出し **********/
#manner h3{
	margin:0 0 15px;
	padding:0 0 5px;
	border-bottom:solid 3px #6bb600;
	font-weight:bold;
	font-size:190%;
	color:#199f02;
}
#manner .section h4{
	margin:0 0 15px;
	padding:0 0 5px;
	font-weight:bold;
	font-size:140%;
	color:#00008b;
}
#manner .txt{
	margin:0 0 40px;
}
#manner .txt p{
	line-height:1.6;
	font-size:110%;
}
#manner .txt p .mark1{
	color:#fe6601;
}

/********** theday **********/
#manner .theday{
	margin:-15px 0 0;
}
#manner .theday .theday-box{
	margin:0 0 28px;
}

/********** feelings **********/
#manner .feelings{
	margin:-15px 0 0;
}
#manner .feelings .feelings-box{
	margin:0 0 28px;
}
/********** その他コンテンツ **********/
#manner .contents-reco ul{
	padding:10px 0 0 10px;
}
#manner .contents-reco ul li{
	float:left;
	padding:0 3px 10px 0;
}
#manner .contents-reco ul li img{
	vertical-align:bottom;
}
/********** セットボックス画像 **********/
#manner .overwhite a:hover img{
  opacity: 0.7;
  filter: overwhite(opacity=70);
  -ms-filter: "overwhite(opacity=70)";
}
/********** バナー **********/
#manner .bnrs{
	overflow: hidden;
}

#manner .bnrs .bnr1{
	float: left;
	padding: 0 5px 0;
}
/********** バナー **********/
